TakenAt: 2013-12-02T08:13:37Z
TakenSrc: meta
UID: prjwufq2sri47tfw
Type: image
Title: Bird / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 30
Lat: -28.369555
Lng: 32.41092
Year: 2013
Month: 12
Day: 2
ISO: 100
Exposure: 1/250
FNumber: 5
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: bird, green, kwazulu-natal, mtubatuba, south-africa
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:14.396195767Z
UpdatedAt: 2022-10-17T18:38:14.400844756Z
